Evidence
POST
https://api.forter-secure.com/v3/disputes/evidence/datapoints
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
bodyobjectSubmit structured textual datapoints for a dispute.
200Example disputeEvidenceDatapointsResponse
400<p>Bad Request (Often missing a required parameter)</p>
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500<p>Server Error (Something went wrong on Forter's end)</p>
curl --request POST \
--url https://api.forter-secure.com/v3/disputes/evidence/datapoints \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6' \
--data '{
"buyerReviewSurveys": [
{
"overallRating": 5,
"reviewItems": [
{
"question": "communication with seller",
"rating": 5
}
]
}
],
"customerCorrespondences": [
{
"contactId": "contact-123"
}
],
"proofsOfCreditBalance": [
{
"appliedDate": "2022-11-15"
}
],
"proofsOfDelivery": [
{
"trackingNumber": "123456"
}
],
"proofsOfPickup": [
{
"status": "NOT_PICKED_UP"
}
],
"proofsOfRefund": [
{
"refundTransactionId": "ABC123"
}
],
"proofsOfReplacement": [
{
"replacementId": "REP-123456"
}
],
"proofsOfUsage": [
{
"usageTimestamp": "2022-11-15T10:30:00Z"
}
],
"subscriptionDetails": [
{
"isRecurringCharge": false
}
]
}'